@media screen and (min-width: 768px) {
    html {
        font-size: 625%;
    }

    .container {
        width: 7.6rem;
        margin: 0 auto;
    }
 
    /* reset */
    /* tool bar */
    .tool-bar {
        left: 0;
        bottom: 200px; 
        z-index: 99; 
    }

    .tool-item {
        position: relative;
        width: 80px;
        height: 64px;
        margin-bottom: 1px; 
    }

    .tool-item-cap {
        border-radius: 4px;
    }

    .tool-item-cap:hover {
        background: #eb651a;
    }

    .tool-item-cap .fa {
        margin-top: 10px;
        font-size: 24px;
    }

    .tool-item-name {
        font-size: 13px
    }

    .tool-qrcode {
        top: 0;
        left: 80px;
        padding: 10px 10px 1px;
        box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .1);
        border-radius: 4px;
    }

    .tool-qrcode .wechat-qrcode {
        margin-bottom: 10px;
    }

    .tool-qrcode .wechat-qrcode .qrcode {
        height: 128px;
        width: 128px;
        border: 1px solid #eaeaea;
        border-radius: 4px;
        padding: 3px;
        margin-bottom: 4px;
    }

    .tool-qrcode .qrcode img {
        height: 120px;
        width: 120px
    }

    .tool-qrcode .qrcode-name {
        margin-bottom: 10px;
        font-size: 13px;
        color: #666;
    }

    .tool-tel {
        top: 0;
        width: 280px;
        height: 64px;
        border-radius: 4px;
        line-height: 64px;
        font-size: 28px;
    }

    .tool-tel .fa {
        margin-right: 20px;
    }

    /* end tool bar */
    /* top */
    .topbar {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    /* top */
    /* header */
    .header {
        padding: 0.1rem 0;
    }

    /* header */
    /* slider */
    .slider .container {
        height: 7.6rem;
    }

    .slider-content h4 {
        font-size: 0.26rem;
        line-height: 0.4rem;
    }

    .slider-content h2 {
        font-size: 0.8rem;
        line-height: 1rem;
    }

    /* slider */
    /* layout */
    .section {
        padding: 0.5rem 0;
    }

    /* ind-box2 */
    .ind-box2-ul {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    /* ind-box2 */
    /* ind-box3 */
    .ind-box3-content {
        display: flex;
        justify-content: space-between;
        height: 6rem;
    }

    .online {
        bottom: 0;
    }

    /* ind-box3 */
    /* ind-box4 */
    .ind-box4 {
        padding-bottom: 0;
    }

    .ind-box4-bottom-ul li {
        box-sizing: border-box;
        width: 50%;
        padding: 0.1rem;
    }

    /* ind-box4 */
    /* ind-box5 */
    .ind-box5-content-main {
        margin-bottom: 1.2rem;
    }
    /* ind-box5 */
    /* footer */
    .foot-bottom-content {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .foot-top-content {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
    }

    .foot-item {
        box-sizing: border-box;
    }

    .foot-ewm {
        width: 40%;
    }

    .foot-contact {
        width: 60%;
    }

    .foot-pro,
    .foot-link {
        margin-top: 0.3rem;
        width: 40%;
    }

    /* footer */
    /* layout */
    /* index-product */
    .index-pro-item-banner{
        height: 4.3rem;
    }
    .index-pro-text{
        padding-top: 1rem;
    }
    .index-pro-text > p{
        margin: 0.25rem 0;
    }
    /* zkl */
    .zkl-barbanner-item{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .zkl-barbanner-text{
        box-sizing: border-box;
        width: 70%;
    }
    /* zkl */
    /* gsl */
    .my-content-list{
        display: flex;
        flex-wrap: wrap;
    }
    .my-content-list>li{
        box-sizing: border-box;
        width: 50%;
        padding: 0.1rem;
    }
    .gsl-sbanner-content{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .gsl-sbanner-title{
        box-sizing: border-box;
        width: 70%;
    }

    /* gsl */
    .service-content-list{
        flex-wrap: wrap;
    }
    .service-item{
        box-sizing: border-box;
        width: 30%;
    }
    .page-box-content{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .zkqhl-mainpro .item{
        padding-bottom: 0.5rem;
    }
    .zkqhl-mainpro .item .item-text h1{
        font-size: 0.36rem;
    }
    .zkqhl-menu > a{
        width: 20%;
    }
    .zkqhl-prolist > li > .item{
        display: flex;
        align-items: center;
        flex-wrap: nowrap;
    }
    .zkqhl-prolist > li > .item > .item-img{
        box-sizing: border-box;
        flex-shrink: 0;
        width: 50%;
    }
    .zkqhl-prolist > li > .item > .item-text{
        box-sizing: border-box;
        width: 50%;
        padding: 0 0 0 0.15rem;
    }
    .zkqhl-youshi-title{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .zkqhl-youshi-text .item{
        display: flex;
        align-items: center;
    }
    .zkqhl-youshi-ul li .item{
        display: flex;
        justify-content: space-between;
        align-items: stretch;
    }
    .zkqhl-youshi-ul li:nth-child(odd) .item{
        flex-direction: row-reverse;
    }
    .zkqhl-youshi-ul li .item .item-img{
        box-sizing: border-box;
        width: 50%;
        flex-shrink: 0;
    }
    .zkqhl-youshi-ul li .item .item-text{
        box-sizing: border-box;
        width: 50%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 0.3rem;
    }
    .zkqhl-youshi-ul li .item .item-text h3{
        font-size: 0.22rem;
    }
    /* .zkqhl-dingzhi-ul >li{
        width: 32%;
    } */
    .zksjl-ul{
        grid-gap: 0.15rem;
    }
    .zksjl-ul .item-text{
        padding: 0.1rem;
    }
    .zksjl-ul .item-text .text-ul{
        margin:0.15rem 0;
    }
    .zksjl-dingzhi-ul{
        display: flex;
        justify-content: space-between;
    }
    .zksjl-dingzhi-ul>li{
        box-sizing: border-box;
        justify-content: space-between;
        width: 32%;
    }
    /* index-product */
    /* list-products */
    .list-pro-ul{
        display: grid;
        grid-template-columns: repeat(3,1fr);
        grid-template-rows: repeat(2,1fr);
        grid-gap: 0.2rem;
    }
    /* .list-pro-ul li {
        display: flex;
        justify-content: center;
        align-items: center;
    } */
    
    .list-pro-ul li:first-child {
        grid-column: span 2; /* 第一个图片占据两列 */
    }
    /* list-products */
    /* cvd */
    .cvd-prolist>li{
        margin-top: 1rem;
    }
    .cvd-prolist>li>.item{
        display: flex;
        align-items: center;
    }
    .cvd-prolist>li>.item>.item-img{
        box-sizing: border-box;
        flex-shrink: 0;
        width: 40%;
        margin-top: -0.7rem;
    }
    .cvd-prolist>li>.item>.item-text{
        box-sizing: border-box;
        width: 60%;
        padding:0.3rem 0.5rem;
    }
    .cvd-youshi-ul{
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
    }
    .cvd-youshi-ul>li{
        box-sizing: border-box;
        width: 32%;
    }
    .cvd-youshi-ul>li>.item>.item-text{
        padding: 0.3rem 0.5rem;
    }
    /* cvd */
    /* rel */
    .rel-pro-ul li {
        padding: 0 0.1rem;
    }
    .rel-blog-ul li {
        width: 49%;
    }
    .rel-case-ul>li>.item{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .rel-case-ul>li>.item>.item-img{
        box-sizing: border-box;
        width: 50%;
        flex-shrink: 0;
    }
    .rel-case-ul>li>.item>.item-text{
        box-sizing: border-box;
        width: 50%;
        padding: 0 0 0 0.15rem;
    }
    /* rel */
    /* index-news */
    .index-news-text{
        box-sizing: border-box;
        width: 75%;
    }
    .index-main-news-right-ul{
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
    }
    .index-main-news-right-ul>li{
        margin-top: 0.12rem;
        box-sizing: border-box;
        width: 32%;
    }
    .index-companynews-ul>li>.text{
        width: 75%;
        padding: 0.15rem 0;
    }
    .index-companynews-ul>li>.text::before{
        left: -0.3rem;
    }
    .index-companynews-ul>li>.text::after{
        left: -0.5rem;
    }
    .index-zhishi-topnews{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .index-zhishi-topnews>li{
        box-sizing: border-box;
        width: 49%;
    }
    .index-zhishi-ul{
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
    .index-zhishi-ul>li{
        box-sizing: border-box;
        width: 49%;
        margin-bottom: 0.15rem;
    }
    /* index-news */
    /* list-news */
    .newslist-ul>li>.item{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .newslist-ul>li>.item>.text-img{
        box-sizing: border-box;
        width: 35%;
        flex-shrink: 0;
    }
    .newslist-ul>li>.item>.text-text{
        box-sizing: border-box;
        width: 65%;
        padding-left: 0.15rem;
    }

    /* list-news */
    /* list-case */
    .caselist-title-content>p{
        font-size: 0.36rem;
    }
    .caselist-ul>li{
        padding: 0.15rem;
        width: 50%;
    }
    .caselist-ul>li>.item>.item-text{
        padding: 0.3rem;
    }
    /* list-case */
    /* single-news */

    /* single-news */
    /* sidebar */
    .side-blog-ul >li{
        box-sizing: border-box;
    }
    /* sidebar */
    /* about */
    .about-1-text>h2{
        font-size: 0.4rem;
    }
    .about-1-ul{
        margin-top: 0.9rem;
    }
    .about-2>li>.item>.item-text{
        padding: 0.8rem 0.3rem 0.5rem 0.3rem;
    }
    .about-6-ul>li{
        width: 25%;
    }
    /* about */
    /* contact */
    .contact-text img{
        width: 5rem;
    }
    .contact-text > h2{
        font-size: 0.36rem;
    }
    .contact-text > h3{
        font-size: 0.26rem;
    }
    /* contact */
    /* sjtzsjl */
    .mian-pro-iconlist {
        display: grid;
        gap: 0.15rem;
        grid-template-columns: repeat(4,1fr);
    }
    .sjtzsjl-zcp-ul{
        gap: 0.3rem;
        grid-template-columns: repeat(3,1fr);
    }
    .sjtzsjl-case-ul{
        gap: 0.3rem;
    }
    .sjtzsjl-case-ul > li{
        flex-direction: row;
        align-items: center;
    }
    .sjtzsjl-case-ul .item-img{
        width: 45%;
    }

    /* sjtzsjl */
}

@media screen and (min-width: 1200px) {
    html {
        font-size: 625%;
    }

    .container {
        width: 11.7rem;
    }

    /* reset */
    /* header */
    .nav-menu>li {
        position: relative;
        display: inline-block;
    }

    .nav-menu>li>a {
        position: relative;
        font-size: 0.2rem;
        display: block;
        padding: 0.1rem 0.3rem;
    }

    .nav-menu>li>a:hover {
        color: #fff;
        background: #eb651a;
    }

    .nav-menu>li:nth-child(n+2)>a::before {
        content: "";
        position: absolute;
        display: block;
        width: 0.01rem;
        height: 0.2rem;
        background: #444;
        left: -0.02rem;
        top: 0.17rem;
    }

    .nav-menu-child>li {
        position: relative;
    }

    .nav-menu-child>li:nth-child(n+2) {
        border-top: 0.01rem solid rgba(0, 0, 0, .1);
    }

    .nav-menu-child>li:hover .nav-menu-child-child {
        display: block;
        position: absolute;
        left: 100%;
        top: 0;
    }
    
    .nav-menu-child>li>a {
        display: block;
        text-align: center;
        padding: 0.1rem 0.05rem;
    }

    .nav-menu-child>li>a:hover {
        background: #eb651a;
        color: #fff;
    }

    .nav-menu>li:hover .nav-menu-child {
        display: block;
        position: absolute;
        z-index: 11;
        width: 120%;
        left: 0;
        background: #f6f6f6;
        box-shadow: 0 0.05rem 0.05rem rgba(0, 0, 0, .1);
    }
    .nav-menu>li:hover .nav-menu-pro-content {
        display: block;
        position: absolute;
        z-index: 111;
        width: 15.7rem;
        top: 100%;
        left: -6.5rem;
        background: #f6f6f6;
        box-shadow: 0 0.05rem 0.05rem rgba(0, 0, 0, .1);
    }
    .nav-menu-child-pro{
        display: grid;
        grid-template-columns: repeat(7,1fr);
        grid-gap: 0.1rem;
        padding: 0.1rem;
    }
    .nav-menu-child-pro>li{
        background: #fff;
    }
    .nav-menu-child-pro-img{
        background: #fff;
        margin: 0.1rem;
    }
    .nav-menu-child-pro-text{
        padding:0 0.1rem;
    }
    .nav-menu-child-pro>li h3{
        text-align: center;
        font-size: 0.18rem;
        margin: 0.15rem 0;
    }
    .nav-menu-child-pro>li:hover{
        background: #eb651a;
    }
    .nav-menu-child-pro>li:hover a{
        color: #fff;
    }
    .nav-menu-child-pro-ul li{
        border-top: 0.01rem dashed #fff;
        padding: 0 0 0 0.1rem;
    }
    .nav-menu-child-pro-ul li a{
        display: block;
        font-size: 0.15rem;
        padding: 0.1rem 0;
    }
    .nav-menu-child-pro-ul li a:hover{
        font-weight: bold;
    }
    .nav-menu-child-pro-img img{
        margin: 0;
        background: #fff;
    }
    /* header */
    /* layout */
    .slider-content {
        width: 50%;
    }

    /* ind-box1 */
    .ind-box1-ul{
        grid-template-columns: repeat(3,1fr);
        grid-gap: 0.3rem;
    }

    /* ind-box1 */
    /* ind-box3 */
    .ind-box3-content {
        height: auto;
    }

    .online {
        bottom: 0.85rem;
    }

    /* ind-box4 */
    .ind-box4 {
        padding-bottom: 0;
    }

    .ind-box4-top {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .ind-box4-img {
        box-sizing: border-box;
        flex-shrink: 0;
        width: 47%;
    }

    .ind-box4-text {
        box-sizing: border-box;
        padding: 0.3rem;
        width: 50%;
    }

    .ind-box4-bottom-ul li {
        width: 25%;
    }

    /* ind-box4 */
    /* ind-box5 */
    .ind-box5-content {
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
    }

    .ind-box5-content-main {
        box-sizing: border-box;
        width: 45%;
        flex-shrink: 0;
        margin-bottom: 0;
    }

    .ind-box5-ul {
        box-sizing: border-box;
        width: 52%;
    }

    /* ind-box5 */
    /* footer */
    .foot-item {
        width: 25%;
    }

    .foot-pro,
    .foot-link {
        margin-top: 0;
        padding-left: 1rem;
    }

    /* footer */
    /* layout */
    /* index-product */
    .index-pro-topmenu-ul{
        grid-template-columns: repeat(3,1fr);
        grid-gap: 0.3rem;
    }
    .index-pro-item-ul {
        grid-template-columns: repeat(3,1fr);
        grid-gap: 0.3rem;
    }
    .index-pro-item-banner{
        height: 5rem;
    }
    /* zkl */
    .zkl-toppro-item{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row-reverse;
        flex-wrap: wrap;
    }
    .zkl-toppro-img{
        box-sizing: border-box;
        width: 45%;
        flex-shrink: 0;
    }
    .zkl-toppro-text{
        box-sizing: border-box;
        width: 55%;
    }
    .zkl-prolist-ul{
        grid-template-columns: repeat(4,1fr);
    }
    /* zkl */
    /* gsl */
    .my-content-list>li{
        width: 25%;
    }
    .gsl-wd-ul{
        display: flex;
        flex-wrap: wrap;
    }
    .gsl-wd-ul>li{
        box-sizing: border-box;
        flex: 1 1 50%;
    }
    /* gsl */
    /* tzl */
    .tzl-content-list{
        grid-template-columns: repeat(4,1fr);
    }
    .tzl-form{
        display: flex;
        justify-content: space-between;
    }
    .tzl-form>.item{
        box-sizing: border-box;
        width: 49%;
    }
    /* tzl */
    .service-content-list{
        flex-wrap: nowrap;
    }
    .toppro-item{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row-reverse;
    }
    .toppro-img {
        width: 45%;
    }
    .toppro-text {
        width: 55%;
        padding: 0 0.3rem 0 0;
    }

    .sub-list >ul>li{
        width: 25%;
    }
    .message-content{
        display: flex;
        justify-content:space-between;
        flex-wrap: nowrap;
    }
    .message-text{
        box-sizing: border-box;
        width: 40%;
    }
    .message-form{
        box-sizing: border-box;
        width: 55%;
    }
    .message-form-item{
        padding: 0.55rem;
    }
    .zkqhl-mainpro .item{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .zkqhl-mainpro .item .item-img{
        box-sizing: border-box;
        flex-shrink: 0;
        width: 50%;
    }
    .zkqhl-mainpro .item .item-text{
        box-sizing: border-box;
        width: 50%;
        padding: 0 0 0 0.5rem;
    }
    .zkqhl-mainpro .item .item-text h1{
        font-size: 0.36rem;
    }
    .zkqhl-mainpro .item .item-text h3{
        font-size: 0.18rem;
    }
    .zkqhl-prolist > li > .item > .item-text > h3{
        font-size: 0.22rem;
    }
    /* .zkqhl-chengpin-ul >li{
        width: 19%;
    } */
    .zksjl-ul{
        grid-template-columns: repeat(4,1fr);
    }
    /* xsl */
    .xsl-prolist{
        grid-template-columns: repeat(4,1fr);
    }
    .xsl-tedian-ul{
        grid-template-columns: repeat(3,1fr);
    }
    /* .xsl-tedian-ul{
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
    }
    .xsl-tedian-ul>li{
        box-sizing: border-box;
        width: 32%;
    } */
    /* xsl */
    /* index-product */
    /* list-product */

    /* list-product */
    /* single-pro */

    /* single-pro */
    /* rel */
    .rel-pro-ul li {
        width: 25%;
    }
    .rel-case-ul{
        display: flex;
        flex-wrap: wrap;
    }
    .rel-case-ul>li{
        box-sizing: border-box;
        width: 50%;
        padding: 0.15rem;
    }
    /* rel */
    /* index-news */
    .index-main-news-content{
        display: flex;
        justify-content: space-between;
        flex-wrap: nowrap;
    }
    .index-main-news-left{
        box-sizing: border-box;
        width: 75%;
    }
    .index-main-news-right{
        box-sizing: border-box;
        width: 24%;
    }
    .index-main-news-right-ul{
        flex-direction: column;
    }
    .index-main-news-right-ul>li{
        width: 100%;
    }
    .index-main-news-right-ul>li:first-child{
        margin-top: 0;
    }
    .index-companynews-ul>li>.text{
        width: 80%;
    }
    .index-companynews-ul>li>.text::before{
        left: -0.5rem;
    }
    .index-companynews-ul>li>.text::after{
        left: -0.65rem;
    }
    .index-new-hy-ul{
        grid-template-columns: repeat(4,1fr);
    }
    /* index-news */
    /* list-news */
    .page{
        display: flex;
        justify-content: space-between;
        flex-direction: row-reverse;
        flex-wrap: nowrap;
    }
    .page-content{
        box-sizing: border-box;
        width: 75%;
        padding: 0 0.15rem;
    }
    .sidebar{
        box-sizing: border-box;
        width: 25%;
    }
    /* list-news */
    /* single-news */
    
    /* single-news */
    /* list-case */
    .caselist-ul>li{
        width: 33.33%;
    }
    /* list-case */
    /* list-solution */

    /* list-solution */
    /* about */
    .about-1-text{
        width: 50%;
    }
    .about-2>li{
        width: 32%;
    }
    .about-4>li{
        width: 24%;
    }
    .about-7-ul{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    /* about */
    /* contact */
    .message .half {
        width: 24%;
    }
    .contact{
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row-reverse;
    }
    .contact-img{
        box-sizing: border-box;
        width: 48%;
        flex-shrink: 0;
    }
    .contact-text{
        box-sizing: border-box;
        width:47%;
    }
    .contact-text img{
        width: 5rem;
        margin: 0;
    }
    /* contact */
    /* sjtzsjl */
    .sjtzsjl-prolist-ul{
        grid-template-columns: repeat(3,1fr);
    }
    /* .sjtzsjl-zcp-ul{
        grid-template-columns: repeat(6,1fr);
    } */
    .sjtzsjl-case-ul li:nth-child(even){
        flex-direction: row-reverse;
    }
    .sjtzsjl-case-ul .item-img{
        width: 50%;
    }
    .sjtzsjl-case-ul .item-text{
        padding: 0.5rem;
    }
    /* sjtzsjl */
}